Ok, man I have been working on this for a whole day now and no matter what I do I can't get this thing working. I have been trying to compile 2 things since yesterday evening and I keep having the same problem.

I have done everything I can think of, I have read every forum, and tried everything but I still get the same error every time I try a /configure.

Code:
checking for Qt... configure: error: Qt (>= Qt 3.0) (headers and libraries) not found. Please check your installation!
I have everything I need installed it looks like. Qt3, Qt3 Devel. I have tried everything I can think of, so I am here asking for any suggestions.

Thanks ahead of time.

Jason